<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_viewtopic.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Diskusní skupina");
define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Jít na stránku");
define("LAN_03", "Jít");
define("LAN_04", "Předcházející");
define("LAN_05", "Následující");
define("LAN_06", "Členem od");
define("LAN_07", "Umístění");
define("LAN_08", "Web stránka");
define("LAN_09", "Návětev stránky od registrace");
define("LAN_10", "Zpět na začátek");
define("LAN_65", "Skočit");
define("LAN_66", "Vlákno je nyní uzavřeno");
define("LAN_67", "Příspěvků");
define("LAN_194", "Host");
define("LAN_195", "Registrovaný člen");
define("LAN_321", "Moderatoři: ");
define("LAN_389", "Předcházející vlákno");
define("LAN_390", "Následující vlákno");
define("LAN_391", "Sledovat vlákno");
define("LAN_392", "Zrušit sledování vlákna");
define("LAN_393", "Rychlá odpověď");
define("LAN_394", "Náhled");
define("LAN_395", "Odpověď do vlákna");
define("LAN_396", "Webová stránka");
define("LAN_397", "Email");
define("LAN_398", "Profil");
define("LAN_399", "Soukromá zpráva");
define("LAN_400", "Upravit");
define("LAN_401", "Citovat");
define("LAN_402", "Autor");
define("LAN_403", "Poslat");
define("LAN_404", "Žádné předcházející vlákno");
define("LAN_405", "Žádné následující vlákno");
define("LAN_406", "Moderátor: Upravit");
define("LAN_435", "Moderátor: Smazat");
define("LAN_408", "Moderátor: Přesunout");
define("LAN_409", "Skutečně chcete smazat toto vlákno se všemi odpověďmi?");
define("LAN_410", "Skutečně chcete smazat tuto odpověď?");
define("LAN_411", "poslal");
define("LAN_412", "Titulek");
define("LAN_413", "Oznámení");
define("LAN_414", "Oznámit toto vlákno moderátorovi");
define("LAN_415", "Titulek vlákna");
define("LAN_416", "Zadejte vaše oznámení");
define("LAN_417", "Správce bude tomuto vláknu věnovat pozornost. Můžete poslat zprávu s vysvětlením, co je důvodem vaší stížnosti.");
define("LAN_418", "<b>Nepoužívejte</b> tento formulář ke kontaktování správce z nějakého jiného důvodu.");
define("LAN_419", "Poslat oznámení");
define("LAN_420", "Klikněte pro zobrazení příspěvku");
define("LAN_421", "Oznámení vlákna v diskusní skupině do");
define("LAN_422", "Tento příspěvek byl oznámen ze stránky");
define("LAN_423", "Zprávu nelze odeslat. ");
define("LAN_424", "Příspěvek byl oznámen moderátorovi.<br />Děkujeme.");
define("LAN_425", "Zpráva od: ");
define("LAN_426", "Oznámení příspěvku v předmětu: ");
define("LAN_427", "Chyba při odeslání emailu");
define("LAN_428", "Příspěvek byl oznámen");
define("LAN_429", "Klikněte sem pro návrat do diskusní skupiny");
define("LAN_430", "anketa");
define("FORLAN_26", "Odpověď smazána");
define("FORLAN_10", "Začít nové vlákno");
define("LAN_29", "Upraveno");
define("LAN_431", "Publikovat toto vlákno: rss 0.92");
define("LAN_432", "Publikovat toto vlákno: rss 2.0");
define("LAN_433", "Publikovat toto vlákno: RDF");
define("FORLAN_101", "Odeslat vlákno emailem");
define("FORLAN_102", "Tisknout zobrazené");
define("FORLAN_103", "[smazáno uživatelem]");
define("FORLAN_104", "Vlákno nenalezeno");
define("FORLAN_HIDDEN", "SKRYTO - PRO ZVIDITELNĚNÍ PŘIHLÁSIT A ODPOVĚDĚT");


?>